//\////////////////////////////////
//\  overLIB 3.33  --  This notice must remain untouched at all times.
//\  Copyright Erik Bosrup 1998-2001. All rights reserved.
//\
//\  By Erik Bosrup (erik@bosrup.com).  Last modified 2001-01-26.
//\  Portions by Dan Steinman (dansteinman.com). Additions by other people are
//\  listed on the overLIB homepage.
//\
//\  Get the latest version at http://www.bosrup.com/web/overlib/
//\
//\  This script is published under an open source license. Please read the license
//\  agreement online at: http://www.bosrup.com/web/overlib/license.html
//\  If you have questions regarding the license please contact erik@bosrup.com.
//\
//\  This script library was originally created for personal use. By request it has
//\  later been made public. This is free software. Do not sell this as your own
//\  work, or remove this copyright notice. For full details on copying or changing
//\  this script please read the license agreement at the link above.
//\
//\  Please give credit on sites that use overLIB and submit changes of the script
//\  so other people can use them as well. This script is free to use, don't abuse.
//\////////////////////////////////
//\mini

//\////////////////////////////////
//\  Thayer flavor:
//\  I've renamed "overlib" to "Ebox", "Fbox", etc.
//\  to save 3 characters on each call
//\  while specifying the language (English, French, etc.)
//\////////////////////////////////


////////////////////////////////////
// CONSTANTS
// Don't touch these. :)
////////////////////////////////////
var INARRAY		=	1;
var CAPARRAY		=	2;
var STICKY		=	3;
var BACKGROUND		=	4;
var NOCLOSE		=	5;
var CAPTION		=	6;
var LEFT		=	7;
var RIGHT		=	8;
var CENTER		=	9;
var OFFSETX		=	10;
var OFFSETY		=	11;
var FGCOLOR		=	12;
var BGCOLOR		=	13;
var TEXTCOLOR		=	14;
var CAPCOLOR		=	15;
var CLOSECOLOR		=	16;
var WIDTH		=	17;
var BORDER		=	18;
var STATUS		=	19;
var AUTOSTATUS		=	20;
var AUTOSTATUSCAP	=	21;
var HEIGHT		=	22;
var CLOSETEXT		=	23;
var SNAPX		=	24;
var SNAPY		=	25;
var FIXX		=	26;
var FIXY		=	27;
var FGBACKGROUND	=	28;
var BGBACKGROUND	=	29;
var PADX		=	30;
var PADY		=	31;
var PADX2		=	32;
var PADY2		=	33;
var FULLHTML		=	34;
var ABOVE		=	35;
var BELOW		=	36;
var CAPICON		=	37;
var TEXTFONT		=	38;
var CAPTIONFONT		=	39;
var CLOSEFONT		=	40;
var TEXTSIZE		=	41;
var CAPTIONSIZE		=	42;
var CLOSESIZE		=	43;
var FRAME		=	44;
var TIMEOUT		=	45;
var FUNCTION		=	46;
var DELAY		=	47;
var HAUTO		=	48;
var VAUTO		=	49;


////////////////////////////////////
// DEFAULT CONFIGURATION
// You don't have to change anything here if you don't want to. All of this can be
// changed on your html page or through an overLIB call.
////////////////////////////////////

// Main background color (the large area)
// Usually a bright color (white, yellow etc)
if (typeof ol_fgcolor == 'undefined') { var ol_fgcolor = "#FFFFCC";}
	
// Border color and color of caption
// Usually a dark color (black, brown etc)
if (typeof ol_bgcolor == 'undefined') { var ol_bgcolor = "#333399";}
	
// Text color
// Usually a dark color
if (typeof ol_textcolor == 'undefined') { var ol_textcolor = "#000066";}
	
// Color of the caption text
// Usually a bright color
if (typeof ol_capcolor == 'undefined') { var ol_capcolor = "#FFFFFF";}
	
// Color of "Close" when using Sticky
// Usually a semi-bright color
if (typeof ol_closecolor == 'undefined') { var ol_closecolor = "#9999FF";}

// Font face for the main text
if (typeof ol_textfont == 'undefined') { var ol_textfont = "Verdana,Arial,Helvetica";}

// Font face for the caption
if (typeof ol_captionfont == 'undefined') { var ol_captionfont = "Verdana,Arial,Helvetica";}

// Font face for the close text
if (typeof ol_closefont == 'undefined') { var ol_closefont = "Verdana,Arial,Helvetica";}

// Font size for the main text
if (typeof ol_textsize == 'undefined') { var ol_textsize = "1";}

// Font size for the caption
if (typeof ol_captionsize == 'undefined') { var ol_captionsize = "1";}

// Font size for the close text
if (typeof ol_closesize == 'undefined') { var ol_closesize = "1";}

// Width of the popups in pixels
// 100-300 pixels is typical
if (typeof ol_width == 'undefined') { var ol_width = "225";}

// How thick the ol_border should be in pixels
// 1-3 pixels is typical
if (typeof ol_border == 'undefined') { var ol_border = "1";}

// How many pixels to the right/left of the cursor to show the popup
// Values between 3 and 12 are best
if (typeof ol_offsetx == 'undefined') { var ol_offsetx = 10;}
	
// How many pixels below the cursor to show the popup
// Values between 3 and 12 are best
if (typeof ol_offsety == 'undefined') { var ol_offsety = 10;}

// Default text for popups
// Should you forget to pass something to overLIB this will be displayed.
if (typeof ol_text == 'undefined') { var ol_text = "Default Text"; }

// Default caption
// You should leave this blank or you will have problems making non caps popups.
if (typeof ol_cap == 'undefined') { var ol_cap = ""; }

// Decides if sticky popups are default.
// 0 for non, 1 for stickies.
if (typeof ol_sticky == 'undefined') { var ol_sticky = 0; }

// Default background image. Better left empty unless you always want one.
if (typeof ol_background == 'undefined') { var ol_background = ""; }

// Text for the closing sticky popups.
// Normal is "Close".
if (typeof ol_close == 'undefined') { var ol_close = "Close"; }

// Default vertical alignment for popups.
// It's best to leave RIGHT here. Other options are LEFT and CENTER.
if (typeof ol_hpos == 'undefined') { var ol_hpos = RIGHT; }

// Default status bar text when a popup is invoked.
if (typeof ol_status == 'undefined') { var ol_status = ""; }

// If the status bar automatically should load either text or caption.
// 0=nothing, 1=text, 2=caption
if (typeof ol_autostatus == 'undefined') { var ol_autostatus = 0; }

// Default height for popup. Often best left alone.
if (typeof ol_height == 'undefined') { var ol_height = -1; }

// Horizontal grid spacing that popups will snap to.
// 0 makes no grid, anything else will cause a snap to that grid spacing.
if (typeof ol_snapx == 'undefined') { var ol_snapx = 0; }

// Vertical grid spacing that popups will snap to.
// 0 makes no grid, anything else will cause a snap to that grid spacing.
if (typeof ol_snapy == 'undefined') { var ol_snapy = 0; }

// Sets the popups horizontal position to a fixed column.
// Anything above -1 will cause fixed position.
if (typeof ol_fixx == 'undefined') { var ol_fixx = -1; }

// Sets the popups vertical position to a fixed row.
// Anything above -1 will cause fixed position.
if (typeof ol_fixy == 'undefined') { var ol_fixy = -1; }

// Background image for the popups inside.
if (typeof ol_fgbackground == 'undefined') { var ol_fgbackground = ""; }

// Background image for the popups frame.
if (typeof ol_bgbackground == 'undefined') { var ol_bgbackground = ""; }

// How much horizontal left padding text should get by default when BACKGROUND is used.
if (typeof ol_padxl == 'undefined') { var ol_padxl = 1; }

// How much horizontal right padding text should get by default when BACKGROUND is used.
if (typeof ol_padxr == 'undefined') { var ol_padxr = 1; }

// How much vertical top padding text should get by default when BACKGROUND is used.
if (typeof ol_padyt == 'undefined') { var ol_padyt = 1; }

// How much vertical bottom padding text should get by default when BACKGROUND is used.
if (typeof ol_padyb == 'undefined') { var ol_padyb = 1; }

// If the user by default must supply all html for complete popup control.
// Set to 1 to activate, 0 otherwise.
if (typeof ol_fullhtml == 'undefined') { var ol_fullhtml = 0; }

// Default vertical position of the popup. Default should normally be BELOW.
// ABOVE only works when HEIGHT is defined.
if (typeof ol_vpos == 'undefined') { var ol_vpos = BELOW; }

// Default height of popup to use when placing the popup above the cursor.
if (typeof ol_aboveheight == 'undefined') { var ol_aboveheight = 0; }

// Default icon to place next to the popups caption.
if (typeof ol_caption == 'undefined') { var ol_capicon = ""; }

// Default frame. We default to current frame if there is no frame defined.
if (typeof ol_frame == 'undefined') { var ol_frame = self; }

// Default timeout. By default there is no timeout.
if (typeof ol_timeout == 'undefined') { var ol_timeout = 0; }

// Default javascript function. By default there is none.
if (typeof ol_function == 'undefined') { var ol_function = Function(); }

// Default timeout. By default there is no timeout.
if (typeof ol_delay == 'undefined') { var ol_delay = 0; }

// If overLIB should decide the horizontal placement.
if (typeof ol_hauto == 'undefined') { var ol_hauto = 0; }

// If overLIB should decide the vertical placement.
if (typeof ol_vauto == 'undefined') { var ol_vauto = 0; }


////////////////////////////////////
// ARRAY CONFIGURATION
// You don't have to change anything here if you don't want to. The following
// arrays can be filled with text and html if you don't wish to pass it from
// your html page.
////////////////////////////////////

// Array with texts. FOR SIMPLICITY, KEEP THIS AT A LINE ENDING IN 5 (Number is then linenum minus 260)
// THAYER'S ARRAY.
// LANGUAGE ORDER: E 0/50 - F 10/60 - I 20/70 - L 30/80 - S 40/90 (0-4: EFILS)
// AFTER THE COMMA AT THE END OF EACH LINE: THERE MUST BE A SPACE!
// EXCEPT THE LAST LINE HAS NO COMMA, NO SPACE: FOR SIMPLICITY, KEEP IT AS A BLANK LINE.
var ol_texts = new Array("<CENTER><I>(Page opens in THIS window)</I></CENTER>", 
"<CENTER><I>(Page opens in another window)</I></CENTER>", 
"<CENTER><I>(Offsite: page opens in another window)</I></CENTER>", 
"<CENTER><I>(This photo or a related one, opens in another window)</I></CENTER>", 
"<CENTER><I>(The photo will open in another window)</I></CENTER>", 
"<CENTER><I>(Elsewhere on this page)</I></CENTER>", 
"<CENTER>Click here for the author\'s note at the bottom of this page.</CENTER>", 
"<CENTER>Click here for my note at the bottom of this page.</CENTER>", 
"<CENTER>Click here to go back<BR>to the reference in the text.</CENTER>", 
"<CENTER>If you don\'t know what this is about,<BR>the explanation is only a click away.<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER><I>(La page s\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER><I>(La page s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER><I>(Hors site: la page s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER><I>(Cette photo ou une photo apparent&eacute;e, s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER><I>(Cette photo s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER><I>(Ailleurs sur cette page)</I></CENTER>", 
"<CENTER>Faire clic ici pour la note de&nbsp;l\'auteur au bas de&nbsp;la page.</CENTER>", 
"<CENTER>Faire clic ici pour ma note au bas de&nbsp;la page.</CENTER>", 
"<CENTER>Faire clic ici pour retourner au renvoi dans le texte.</CENTER>", 
"<CENTER>Si vous ne savez pas ce de&nbsp;quoi il s\'agit, il n\'y a qu\'&agrave; faire clic pour l\'explication.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER><I>(Die Seite &ouml;ffnet sich in DIESEM Fenster)</I></CENTER>", 
"<CENTER><I>(Die Seite &ouml;ffnet sich in einem anderen Fenster)</I></CENTER>", 
"<CENTER><I>(Auf externe Site: die Seite &ouml;ffnet sich in einem anderen Fenster)</I></CENTER>", 
"<CENTER><I>(Dieses Foto oder ein &auml;hnliches Foto &ouml;ffnet sich in einem anderen Fenster)</I></CENTER>", 
"<CENTER><I>(Die Foto &ouml;ffnet sich in einem anderen Fenster)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER><I>(La pagina si apre in QUESTA finestra)</I></CENTER>", 
"<CENTER><I>(La pagina si apre in un\' altra finestra)</I></CENTER>", 
"<CENTER><I>(Fuori sito:<BR>la pagina si apre in un\' altra finestra)</I></CENTER>", 
"<CENTER><I>(Questa foto o una foto connessa, si apre in un\' altra finestra)</I></CENTER>", 
"<CENTER><I>(La foto si apre in un\' altra finestra)</I></CENTER>", 
"<CENTER><I>(Altrove su questa pagina)</I></CENTER>", 
"<CENTER>Cliccare qui per la nota<BR>dell\' autore a pi&egrave; di&nbsp;pagina.</CENTER>", 
"<CENTER>Cliccare qui per la mia nota a pi&egrave; di&nbsp;pagina.</CENTER>", 
"<CENTER>Cliccare qui per tornare al riferimento nel testo.</CENTER>", 
"<CENTER>Se questo non vi dice nulla, basta cliccare per la spiegazione.<BR><I>(La pagina si apre in un\' altra finestra)</I></CENTER>", 
"<CENTER><I>(HAC in fenestra aperietur pagina)</I></CENTER>", 
"<CENTER><I>(Altera in fenestra aperietur pagina)</I></CENTER>", 
"<CENTER><I>(In alio situ: altera in fenestra aperietur pagina)</I></CENTER>", 
"<CENTER><I>(Altera in fenestra aperietur haec seu conexa photo)</I></CENTER>", 
"<CENTER><I>(Altera in fenestra aperietur photo)</I></CENTER>", 
"<CENTER><I>(Alibi in&nbsp;hac pagina)</I></CENTER>", 
"<CENTER>Cliccare hic<BR>ad auctoris sive editoris<BR>adnotationem legendam<BR>in ima pagina</CENTER>", 
"<CENTER>Cliccare hic<BR>ad adnotationem meam<BR>legendam in ima pagina</CENTER>", 
"<CENTER>Cliccare hic<BR>ad vertendum in textus</CENTER>", 
" ", 
"<CENTER><I>(La p&aacute;gina abre en ESTA ventana)</I></CENTER>", 
"<CENTER><I>(La p&aacute;gina abre en una otra ventana)</I></CENTER>", 
"<CENTER><I>(Fuera del&nbsp;sitio: la p&aacute;gina abre en una otra ventana)</I></CENTER>", 
"<CENTER><I>(Esta foto o una foto relacionada, abre en una otra ventana)</I></CENTER>", 
"<CENTER><I>(La foto abre en una otra ventana)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para la nota del&nbsp;autor en bajo de&nbsp;la p&aacute;gina.</CENTER>", 
"<CENTER>Haga clic aqu&iacute; para mi nota en bajo de&nbsp;la p&aacute;gina.</CENTER>", 
"<CENTER>Haga clic aqu&iacute; para volver a la referencia en el texto.</CENTER>", 
" ", 
"<CENTER>Click here for the article in Smith\'s Dictionary.<BR><I>(Page opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour l\' article de&nbsp;Smith\'s Dictionary.<BR><I>(S\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per l\' articolo di&nbsp;Smith\'s Dictionary.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para el art&iacute;culo de&nbsp;Smith\'s Dictionary.<BR><I>(Abre en ESTA ventana)</I></CENTER>", 
" ", 
"<CENTER>If you don\'t know what this is about,<BR>the explanation is only a click away.<BR><I>(Opens in THIS window)</I></CENTER>", 
"<CENTER>Si vous ne savez pas ce de&nbsp;quoi il s\'agit,<BR>il n\'y a qu\'&agrave; faire clic pour l\'explication.<BR><I>(S\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for the article in Smith\'s Dictionary.<BR><I>(Page opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour l\' article de&nbsp;Smith\'s Dictionary.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per l\' articolo di&nbsp;Smith\'s Dictionary.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para el art&iacute;culo de&nbsp;Smith\'s Dictionary.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
"<CENTER><FONT COLOR=FF0000>ACTIVE AREAS:</FONT><BR>WHEREVER THIS PROMPT<BR>IS REPLACED BY ANOTHER</CENTER>", 
"<CENTER><FONT COLOR=FF0000>ZONES ACTIVES :</FONT><BR>PARTOUT OU CE MESSAGE EST REMPLACE PAR UN AUTRE</CENTER>", 
" ", 
"<CENTER><FONT COLOR=FF0000>AREE ATTIVE:</FONT><BR>OVUNQUE QUESTO MESSAGGIO VIENE SOSTITUITO DA UN\' ALTRO</CENTER>", 
"<CENTER>Click here for the relevant section of an article<BR>in Smith\'s Dictionary.<BR><I>(Page opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage ou le chapitre de&nbsp;l\' article<BR>de&nbsp;Smith\'s Dictionary.<BR><I>(S\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per la parte corrispettiva di&nbsp;un articolo<BR>di&nbsp;Smith\'s Dictionary.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para la parte relativa del&nbsp;art&iacute;culo de&nbsp;Smith\'s Dictionary.<BR><I>(Abre en ESTA ventana)</I></CENTER>", 
" ", 
"<CENTER><B><FONT COLOR=009900>THIS IS THE PAGE YOU\'RE ON.</FONT></B></CENTER>", 
"<CENTER><B><FONT COLOR=009900>C\'EST LA PAGE QUE VOUS AVEZ DEVANT LES YEUX.</FONT></B></CENTER>", 
" ", 
"<CENTER><B><FONT COLOR=009900>QUESTA &Egrave; LA PAGINA CHE AVETE DAVANTI AGLI OCCHI.</FONT></B></CENTER>", 
"<CENTER>Click here for the relevant section of an article<BR>in Smith\'s Dictionary.<BR><I>(Page opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage ou le chapitre de&nbsp;l\' article<BR>de&nbsp;Smith\'s Dictionary.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per la parte corrispettiva di&nbsp;un articolo<BR>di&nbsp;Smith\'s Dictionary.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para la parte relativa del&nbsp;art&iacute;culo de&nbsp;Smith\'s Dictionary.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
"<CENTER>If you don\'t know what this is about,<BR>the explanation is only a click away.<BR><I>(Offsite: opens in another window)</I></CENTER>", 
"<CENTER>Si vous ne savez pas ce de&nbsp;quoi il s\'agit,<BR>il n\'y a qu\'&agrave; faire clic pour l\'explication.<BR><I>(Hors site: s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for the main index page of Smith\'s Dictionary.<BR><I>(Opens in a separate index window)</I></CENTER>", 
"<CENTER>Faire clic ici pour la page principale de&nbsp;Smith\'s Dictionary.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre-index)</I></CENTER>", 
"<CENTER>Cliccare qui per la pagina principale di&nbsp;Smith\'s Dictionary.<BR><I>(Si apre in un\' altra finestra-indice)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para la p&aacute;gina principal de&nbsp;Smith\'s Dictionary.<BR><I>(Abre en una ventana-indice)</I></CENTER>", 
" ", 
"<CENTER>Click here<BR>for the text discussion.<BR><I>(Elsewhere on this page)</I></CENTER>", 
"<CENTER>Click here for the main index page of Smith\'s Dictionary.<BR><I>(Opens in THIS window)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for the article in Platner\'s Topographical Dictionary of Ancient Rome.<BR><I>(Page opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour l\'article dans le Topographical Dictionary of Ancient Rome de&nbsp;Platner.<BR><I>(La page s\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per l\' articolo nel Topographical Dictionary of Ancient Rome del&nbsp;Platner.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
"<CENTER>Cliccare hic ad articulum legendum <BR>in Platneri Topographical Dictionary of Ancient Rome.<BR><I>(Anglice, HANC in fenestram aperietur pagina)</CENTER>", 
"<CENTER>Haga clic aqu&iacute; para el art&iacute;culo en el Topographical Dictionary of Ancient Rome de&nbsp;Platner.<BR><I>(Abre en ESTA ventana)</I></CENTER>", 
"<CENTER>Click here for the article in Platner\'s Topographical Dictionary of Ancient Rome.<BR><I>(Page opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour l\'article dans le Topographical Dictionary of Ancient Rome de&nbsp;Platner.<BR><I>(La page s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per l\' articolo nel Topographical Dictionary of Ancient Rome del&nbsp;Platner.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
"<CENTER>Cliccare hic ad articulum legendum <BR>in Platneri Topographical Dictionary of Ancient Rome.<BR><I>(Anglice, alteram in fenestram aperietur pagina)</CENTER>", 
"<CENTER>Haga clic aqu&iacute; para el art&iacute;culo en el Topographical Dictionary of Ancient Rome de&nbsp;Platner.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
"<CENTER>Click here for the article in Platner\'s Topographical Dictionary of Ancient Rome, with one or more photos.<BR><I>(Page opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour l\'article dans le Topographical Dictionary of Ancient Rome de&nbsp;Platner, avec une ou plusieurs photos.<BR><I>(La page s\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per l\' articolo nel Topographical Dictionary of Ancient Rome del&nbsp;Platner, con una o parecchie foto.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
"<CENTER>Cliccare hic ad articulum legendum <BR>in Platneri Topographical Dictionary of Ancient Rome,<BR>una plurisve photographiis.<BR><I>(Anglice, HANC in fenestram aperietur pagina)</CENTER>", 
" ", 
"<CENTER>Click here for the article in Platner\'s Topographical Dictionary of Ancient Rome, with one or more photos.<BR><I>(Page opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour l\'article dans le Topographical Dictionary of Ancient Rome de&nbsp;Platner, avec une ou plusieurs photos.<BR><I>(La page s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per l\' articolo nel Topographical Dictionary of Ancient Rome del&nbsp;Platner, con una o parecchie foto.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
"<CENTER>Cliccare hic ad articulum legendum <BR>in Platneri Topographical Dictionary of Ancient Rome,<BR>una plurisve photographiis.<BR><I>(Anglice, alteram in fenestram aperietur pagina)</CENTER>", 
" ", 
"<CENTER>Click here for the relevant section of an article in Platner\'s Topographical Dictionary of Ancient Rome.<BR><I>(Page opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour la partie relative &agrave; ce sujet dans l\'article du&nbsp;Topographical Dictionary of Ancient Rome de&nbsp;Platner.<BR><I>(La page s\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per la parte pertinente di&nbsp;un articolo nel Topographical Dictionary of Ancient Rome del&nbsp;Platner.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para la parte pertinente de&nbsp;un art&iacute;culo en el Topographical Dictionary of Ancient Rome de&nbsp;Platner.<BR><I>(Abre en ESTA ventana)</I></CENTER>", 
"<CENTER>Click here for the relevant section of an article in Platner\'s Topographical Dictionary of Ancient Rome.<BR><I>(Page opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour la partie relative &agrave; ce sujet dans l\'article du&nbsp;Topographical Dictionary of Ancient Rome de&nbsp;Platner.<BR><I>(La page s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per la parte pertinente di&nbsp;un articolo nel Topographical Dictionary of Ancient Rome del&nbsp;Platner.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para la parte pertinente de&nbsp;un  art&iacute;culo en el Topographical Dictionary of Ancient Rome de&nbsp;Platner.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for Armellini\'s Chiese di&nbsp;Roma,<BR>to this passage.<BR><I>(In Italian;<BR>page opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour Chiese di&nbsp;Roma de&nbsp;Mariano Armellini, &agrave; ce passage.<BR><I>(en italien; la page s\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per le Chiese di&nbsp;Roma dell\' Armellini, a questo passo.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for Armellini\'s Chiese di&nbsp;Roma,<BR>to this passage.<BR><I>(In Italian;<BR>page opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour Chiese di&nbsp;Roma de&nbsp;Mariano Armellini, &agrave; ce passage.<BR><I>(en italien; la page s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per le Chiese di&nbsp;Roma dell\' Armellini, a questo passo.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for Christian H&uuml;lsen\'s<BR>Chiese di&nbsp;Roma nel Medio Evo,<BR>to this passage or section.<BR><I>(In Italian;<BR>page opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour Chiese di&nbsp;Roma nel Medio Evo de&nbsp;Christian H&uuml;lsen, &agrave; ce passage.<BR><I>(en italien; la page s\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per le Chiese di&nbsp;Roma nel Medio Evo di&nbsp;Christian H&uuml;lsen, a questo passo.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for Christian H&uuml;lsen\'s<BR>Chiese di&nbsp;Roma nel Medio Evo,<BR>to this passage or section.<BR><I>(In Italian;<BR>page opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour Chiese di&nbsp;Roma nel Medio Evo de&nbsp;Christian H&uuml;lsen, &agrave; ce passage.<BR><I>(en italien; la page s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per le Chiese di&nbsp;Roma nel Medio Evo di&nbsp;Christian H&uuml;lsen, a questo passo.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for my homepage for this church,<BR>with the texts of Armellini, H&uuml;lsen, and Titi,<BR>plus photos and offsite links.<BR><I>(Page opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour mon site sur cette &eacute;glise,<BR>avec les textes d\'Armellini, de&nbsp;H&uuml;lsen, et de&nbsp;Titi,<BR>ainsi que des photos et des liens hors site.<BR><I>(S\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il mio sito sulla chiesa,<BR>con i testi dell\' Armellini, del&nbsp;H&uuml;lsen, e/o del&nbsp;Titi;<BR>e con fotografie e links fuori sito.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mi sitio sobre esta iglesia, con los textos de&nbsp;Armellini, de&nbsp;H&uuml;lsen, y de&nbsp;Titi; y con fotos y enlaces externos.<BR><I>(Abre en ESTA ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for my homepage for this church, with the texts of Armellini, H&uuml;lsen, and Titi, plus photos and offsite links.<BR><I>(Page opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour mon site sur cette &eacute;glise, avec les textes d\'Armellini, de&nbsp;H&uuml;lsen, et de&nbsp;Titi, ainsi que des photos et des liens hors site.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il mio sito sulla chiesa, con i testi dell\' Armellini, del&nbsp;H&uuml;lsen, e/o del&nbsp;Titi; e con fotografie e links fuori sito.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mi sitio sobre esta iglesia, con los textos de&nbsp;Armellini, de&nbsp;H&uuml;lsen, y de&nbsp;Titi; y con fotos y enlaces externos.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for my page.<BR><I>(Opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour ma page.<BR><I>(S\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per la mia pagina.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mi p&aacute;gina.<BR><I>(Abre en ESTA ventana)</I></CENTER>", 
"<CENTER>Click here for my page.<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour ma page.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per la mia pagina.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mi p&aacute;gina.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
"<CENTER>Click here for my pages.<BR><I>(Orientation page opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour mes pages.<BR><I>(La page d\'orientation s\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per le mie pagine.<BR><I>(La pagina di&nbsp;orientazione si apre in QUESTA finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mis p&aacute;ginas.<BR><I>(La p&aacute;gina de&nbsp;orientaci&oacute;n abre en ESTA ventana)</I></CENTER>", 
"<CENTER>Click here for my pages.<BR><I>(Orientation page opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour mes pages.<BR><I>(La page d\'orientation s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per le mie pagine.<BR><I>(La pagina di&nbsp;orientazione si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mis p&aacute;ginas.<BR><I>(La p&aacute;gina de&nbsp;orientaci&oacute;n abre en una otra ventana)</I></CENTER>", 
"<CENTER>Click here for my site on this town,<BR>with photos and links.<BR><I>(Orientation page opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour mes pages sur cette ville,<BR>avec photos et liens.<BR><I>(La page d\'orientation s\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per le mie pagine su questa citt&agrave;,<BR>con fotografie e un elenco di&nbsp;link.<BR><I>(La pagina di&nbsp;orientazione si apre in QUESTA finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mis p&aacute;ginas sobre esta ciudad,<BR>con fotos y enlaces.<BR><I>(La p&aacute;gina de&nbsp;orientaci&oacute;n abre en ESTA ventana)</I></CENTER>", 
"<CENTER>Click here for my site on this town,<BR>with photos and links.<BR><I>(Orientation page opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour mes pages sur cette ville,<BR>avec photos et liens.<BR><I>(La page d\'orientation s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per le mie pagine su questa citt&agrave;,<BR>con fotografie e un elenco di&nbsp;link.<BR><I>(La pagina di&nbsp;orientazione si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mis p&aacute;ginas sobre esta ciudad,<BR>con fotos y enlaces.<BR><I>(La p&aacute;gina de&nbsp;orientaci&oacute;n abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in an English translation<BR>linked to the original Latin.<BR><I>(Opens in another window)</I></CENTER>",  //"THIS IS WHAT REALLY BELONGS IN 555:<CENTER>Click here for the passage<BR>in the Latin text of Suetonius,<BR>linked to an English translation. <BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>en traduction anglaise<BR>li&eacute; au texte latin.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo<BR>in una traduzione inglese<BR>collegato al testo latino.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", //"THIS IS WHAT REALLY BELONGS IN 557:<CENTER>Cliccare qui per il passo<BR>nel testo latino di&nbsp;Svetonio,<BR>collegato a traduzioni in inglese e francese.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>",
"<CENTER>Cliccare hic ad legendum<BR>in anglica versione<BR>ad Latinum textus conexum.<BR><I>(Alteram in fenestram aperietur pagina)</I></CENTER>", 
"<CENTER>Haga clic aqu&iacute; para este pasaje<BR>en una traducci&oacute;n inglesa<BR>con enlace al texto latino.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in Pliny the Elder\'s Natural History.<BR><I>(Latin, opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans l\'Histoire Naturelle de&nbsp;Pline l\'ancien.<BR><I>(En latin; s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo<BR>nella Storia Naturale di&nbsp;Plinio il Vecchio.<BR><I>(In latino; si apre in un\' altra finestra)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in Appian.<BR><I>(English, opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans Appien.<BR><I>(En anglais; s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo<BR>in Appiano.<BR><I>(In inglese; si apre in un\'&nbsp;altra finestra)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in Cassius Dio\'s History.<BR><I>(English, opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans l\'Histoire de&nbsp;Dion Cassius.<BR><I>(En anglais; s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo<BR>nella Storia di&nbsp;Cassio Dione.<BR><I>(In inglese; si apre in un\'&nbsp;altra finestra)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in Plutarch.<BR><I>(English, opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans Plutarque.<BR><I>(En anglais; s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo<BR>in Plutarco.<BR><I>(In inglese; si apre in un\'&nbsp;altra finestra)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in Polybius\' Histories.<BR><I>(English, opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans les Histoires de&nbsp;Polybe.<BR><I>(En anglais; s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo<BR>nelle Storie di&nbsp;Polibio.<BR><I>(In inglese; si apre in un\' altra finestra)</I></CENTER>", 
"<CENTER>Cliccare hic ad textus legendum <BR>in Historiis Polybii.<BR><I>(Anglice, alteram in fenestram aperietur pagina)</CENTER>", 
" ", 
"<CENTER>Click here for the passage<BR>in an English translation of Suetonius. <BR><I>(Opens in another window)</I></CENTER>",  //"THIS IS WHAT REALLY BELONGS IN 555:<CENTER>Click here for the passage<BR>in the Latin text of Suetonius,<BR>linked to an English translation. <BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans le texte latin de&nbsp;Su&eacute;tone,<BR>li&eacute; &agrave; une traduction fran&ccedil;aise. <BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo<BR>in una traduzione inglese di&nbsp;Svetonio<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", //"THIS IS WHAT REALLY BELONGS IN 557:<CENTER>Cliccare qui per il passo<BR>nel testo latino di&nbsp;Svetonio,<BR>collegato a traduzioni in inglese e francese.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>",
"<CENTER>Haga clic aqu&iacute; para este pasaje<BR>en una traducci&oacute;n inglesa de&nbsp;Suetonio<BR><I>(Abre en una otra ventana)</I></CENTER>", 
"<CENTER>Cliccare hic ad legendum<BR>in anglica versione Suetonii<BR><I>(Alteram in fenestram aperietur pagina)</I></CENTER>", 
"<CENTER>Cliccare qui per la scheda di&nbsp;questa chiesa.<BR><I>(Rimane in questa finestra)</I></CENTER>", 
"<CENTER>Cliccare qui per la scheda di&nbsp;questa chiesa.<BR><I>(Un\' altra pagina si apre in QUESTA finestra)</I></CENTER>", 
"<CENTER>Cliccare qui per la scheda di&nbsp;questo artista nell\'  indice.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
"<CENTER>Cliccare qui per la scheda di&nbsp;questo artista nell\'  indice.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
"<CENTER>Cliccare qui per il catalogo,<BR>al passo preciso.<BR><I>(Si aprir&agrave; nella finestra dei cataloghi)</I></CENTER>", 
"<CENTER>Cliccare qui per questo quadro della&nbsp;pianta.<BR><I>(Si aprir&agrave; nella finestra delle&nbsp;piante)</I></CENTER>", 
"<CENTER>CLICCARE QUI PER QUESTO QUADRO ADIACENTE.<BR><I>(Rimane in questa finestra)</I></CENTER>", 
"<CENTER>Cliccare qui per questa chiesa.<BR><I>(Si apre nella finestra principale del&nbsp;testo)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for my site or page.<BR><I>(Opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour mon site ou ma page.<BR><I>(S\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il mio sito o la mia pagina.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mi sitio o p&aacute;gina.<BR><I>(Abre en ESTA ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for my site or page.<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour mon site ou ma page.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il mio sito o la mia pagina.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mi sitio o p&aacute;gina.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for my subsite,<BR>with many pages, photos, links.<BR><I>(Opens in THIS window)</I></CENTER>", 
"<CENTER>Faire clic ici pour mon sous-site,<BR>qui comporte de&nbsp;nombreux pages, photos, et liens.<BR><I>(S\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il mio sotto-sito,<BR>con molti pagine, immagini, link.<BR><I>(Si apre in QUESTA finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mi sub-sitio,<BR>con muchos p&aacute;ginas, im&aacute;genes, y enlaces.<BR><I>(Abre en ESTA ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for my subsite,<BR>with many pages, photos, links.<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour mon sous-site,<BR>qui comporte de&nbsp;nombreuses pages et photos, et de&nbsp;nombreux liens.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il mio sotto-sito,<BR>con molte pagine e immagini, e molti link.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para mi sub-sitio,<BR>con muchas p&aacute;ginas y imagenes, y muchos enlaces.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for their website or page.<BR><I>(Offsite, so it opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour leur site ou page.<BR><I>(Hors site, s\'ouvrira donc dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per loro sito o pagina.<BR><I>(Fuori sito, si apre quindi in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para su sitio o p&aacute;gina.<BR><I>(Sitio externo: abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the original Latin.<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le latin original.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il latino originale.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para el latino originale.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in the Latin text.<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage du&nbsp;texte latin.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo dell\' autore latino.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para el pasaje del&nbsp;autor latino.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in the Latin text.<BR><I>(Offsite: opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage du&nbsp;texte latin.<BR><I>(Hors site: s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo dell\' autore latino.<BR><I>(Fuori sito: si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para el pasaje del&nbsp;autor latino.<BR><I>(Fuera del&nbsp;sitio: abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the passage in the Latin text,<BR>linked to one or more translations.<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage du&nbsp;texte latin,<BR>li&eacute; &agrave; une ou plusieurs traductions.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo dell\' autore latino,<BR>collegato ad una o pi&ugrave; traduzioni.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para el pasaje del&nbsp;autor latino,<BR>con enlace a una o mas traducciones.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
"<CENTER>Click here for the passage in the Latin text,<BR>linked to one or more translations.<BR><I>(Offsite: opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage du&nbsp;texte latin,<BR>li&eacute; &agrave; une ou plusieurs traductions.<BR><I>(Hors site: s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo dell\' autore latino,<BR>collegato ad una o pi&ugrave; traduzioni.<BR><I>(Fuori sito: si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para el pasaje del&nbsp;autor latino,<BR>con enlace a una o mas traducciones.<BR><I>(Fuera del&nbsp;sitio: abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for an English translation<BR>of this Book, to this paragraph.<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour une traduction en fran&ccedil;ais de&nbsp;ce Livre,<BR>&agrave; ce m&ecirc;me paragraphe.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per una traduzione italiana di&nbsp;questo Libro,<BR>allo stesso par&aacute;grafo.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para una traducci&oacute;n en castellano de&nbsp;este Libro,<BR>al mismo par&aacute;grafo.<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for an English translation.<BR><I>(Offsite: opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour une traduction en fran&ccedil;ais.<BR><I>(Hors site: s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per una traduzione italiana.<BR><I>(Fuori sito: si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para una traducci&oacute;n en castellano.<BR><I>(Fuera del&nbsp;sitio: abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here to locate this site exactly on MapBlast\'s zoomable high-detail modern map of Rome.<BR><I>(Offsite: opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour localiser ce site exactement sur le plan d&eacute;taill&eacute; de&nbsp;la ville moderne de&nbsp;Rome.<BR><I>(Hors site: s\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per localizzare questo sito esattamente sulla pianta di&nbsp;Roma moderna da&nbsp;MapBlast.<BR><I>(Fuori sito: si apre in un\' altra finestra)</I></CENTER>", 
" ", 
"<CENTER>Haga clic aqu&iacute; para localizar este sitio exactamente sobre la mapa de&nbsp;Roma moderna de&nbsp;MapBlast.<BR><I>(Fuera del&nbsp;sitio: abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER><I>(Page opens in another window)</I><BR><B>Warning: loud soundfile; you may want to turn down your volume level before going there.</B></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the solution!<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour la solution!<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per la soluzione!<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in the Latin text of Vitruvius,<BR>linked to an English translation. <BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans le texte latin de&nbsp;Vitruve,<BR>li&eacute; &agrave; une traduction fran&ccedil;aise. <BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo<BR>nel testo latino di&nbsp;Vitruvio,<BR>collegato a traduzioni in inglese e francese.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in an English translation of Vitruvius,<BR>linked to the Latin text. <BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans une traduction fran&ccedil;aise de&nbsp;Vitruve,<BR>li&eacute; au texte latin. <BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in the Latin text of Celsus,<BR>linked to an English translation. <BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans le texte latin de&nbsp;Celse,<BR>li&eacute; &agrave; une traduction fran&ccedil;aise. <BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo<BR>nel testo latino di&nbsp;Celso,<BR>collegato a traduzioni in inglese e francese.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in an English translation of Celsus,<BR>linked to the Latin text. <BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans une traduction fran&ccedil;aise de&nbsp;Celse,<BR>li&eacute; au texte latin. <BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the passage<BR>in the Latin text of Frontinus,<BR>linked to an English translation. <BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans le texte latin de&nbsp;Frontin,<BR>li&eacute; &agrave; une traduction anglaise. <BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per il passo<BR>nel testo latino di&nbsp;Frontino,<BR>collegato ad una traduzione in inglese.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<FONT COLOR=000000><CENTER>Click here for the homepage of the<BR><B>U.&nbsp;S. MILITARY ACADEMY.</B><BR><I>(Offsite; opens in another window.)</I></CENTER></FONT>", 
" ", 
"<CENTER>Click here for the passage<BR>in an English translation of Frontinus,<BR>linked to the Latin text. <BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour le passage<BR>dans une traduction anglaise de&nbsp;Frontin,<BR>li&eacute; au texte latin. <BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>If you don\'t know what this is about,<BR>the explanation is only a click away.<BR><I>(Opens in THIS window)</I></CENTER>", 
"<CENTER>Si vous ne savez pas ce de&nbsp;quoi il s\'agit,<BR>il n\'y a qu\'&agrave; faire clic pour l\'explication.<BR><I>(S\'ouvre dans CETTE fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Se questo non vi dice nulla,<BR>basta cliccare per la spiegazione.<BR><I>(La pagina si apre in QUESTA finestra)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the Latin original<BR>of this passage.<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour l\'original latin<BR>de&nbsp;ce passage.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per l\' originale latino<BR>di&nbsp;questo passo.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>This site comprises several thousand pages of text and photos, mostly about ancient &amp; medieval Rome and central Italy.<BR><B><FONT COLOR=009900>CLICK HERE FOR THE HOMEPAGE.</FONT></B><BR><I>(Opens in THIS window.)</I></CENTER>", 
"<CENTER>Ce site comporte plusieurs milliers de&nbsp;pages de&nbsp;texte et de&nbsp;photos, surtout sur Rome antique et m&eacute;di&eacute;vale et l\'Italie centrale.<BR><B><FONT COLOR=009900>FAIRE CLIC ICI POUR LA PAGE D\'ACCUEIL.</FONT></B><BR><I>(S\'ouvre dans CETTE fen&ecirc;tre.)</I></CENTER>", 
"<CENTER>Questo sito contiene parecchie migliaia di&nbsp;pagine di&nbsp;testo e di&nbsp;foto, innanzitutto sulla Roma antica e medioevale e l\'Italia centrale.<BR><B><FONT COLOR=009900>CLICCARE QUI PER LA PAGINA HOME.</FONT></B><BR><I>(Si apre in QUESTA finestra.)</I></CENTER>", 
"<CENTER>Hic situs milia paginarum<BR>textus photographiarumque<BR>continet, plerumque<BR>de&nbsp;Roma antiqua<BR>mediique aevii et Italia centrali.<BR><B><FONT COLOR=009900>CLICCARE HIC<BR>AD PAGINAM PRINCIPALEM<BR>VIDENDAM.</FONT></B><BR><I>(HAC in fenestra<BR>aperietur pagina.)</I></CENTER>", 
"<CENTER>Este sitio contiene algunos miles de&nbsp;p&aacute;ginas de&nbsp;texto e fotos, sobre todo sobre Roma antigua you medieval y el centro de&nbsp;Italia.<BR><B><FONT COLOR=009900>HAGA CLIC AQU&Iacute; POR LA P&Aacute;GINA PRINCIPAL.</FONT></B><BR><I>(La p&aacute;gina abre en ESTA ventana.)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>This site comprises several thousand pages of text and photos, mostly about ancient &amp; medieval Rome and central Italy.<BR><B><FONT COLOR=009900>CLICK HERE FOR THE HOMEPAGE.</FONT></B><BR>(Opens in another window.)</CENTER>", 
"<CENTER>Ce site comporte plusieurs milliers de&nbsp;pages de&nbsp;texte et de&nbsp;photos, surtout sur Rome antique et m&eacute;di&eacute;vale et l\'Italie centrale.<BR><B><FONT COLOR=009900>FAIRE CLIC ICI POUR LA PAGE D\'ACCUEIL.</FONT></B><BR>(S\'ouvre dans une autre fen&ecirc;tre.)</CENTER>", 
"<CENTER>Questo sito contiene parecchie migliaia di&nbsp;pagine di&nbsp;testo e di&nbsp;foto, innanzitutto sulla Roma antica e medioevale e l\'Italia centrale.<BR><B><FONT COLOR=009900>CLICCARE QUI PER LA PAGINA HOME.</FONT></B><BR>(Si apre in un\' altra finestra.)</CENTER>", 
"<CENTER>Hic situs milia paginarum<BR>textus photographiarumque<BR>continet, plerumque<BR>de&nbsp;Roma antiqua<BR>mediique aevii et Italia centrali.<BR><B><FONT COLOR=009900>CLICCARE HIC<BR>AD PAGINAM PRINCIPALEM<BR>VIDENDAM.</FONT></B><BR>(In altera fenestra<BR>aperietur pagina.)</CENTER>", 
"<CENTER>Este sitio contiene algunos miles de&nbsp;p&aacute;ginas de&nbsp;texto e fotos, sobre todo sobre Roma antigua you medieval y el centro de&nbsp;Italia.<BR><B><FONT COLOR=009900>HAGA CLIC AQU&Iacute; POR LA P&Aacute;GINA PRINCIPAL.</FONT></B><BR><I>(La p&aacute;gina abre en una otra ventana.)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here to send me an e-mail; you\'ll first get a FAQ covering some of the commoner questions.<BR><I>(Opens in another window)</I></CENTER>", 
"<CENTER>Faire clic ici pour m\'envoyer une e-mail; vous verrez d\'abord un FAQ traitant de&nbsp;quelques questions couramment pos&eacute;es.<BR><I>(S\'ouvre dans une autre fen&ecirc;tre)</I></CENTER>", 
"<CENTER>Cliccare qui per mandarmi un\' e-mail; vedrete prima un FAQ trattando di&nbsp;alcune frequenti questioni.<BR><I>(Si apre in un\' altra finestra)</I></CENTER>", 
"<CENTER>Click here to send me an e-mail; you\'ll first get a FAQ covering some of the commoner things people write me about.<BR><I>(Altera in fenestra aperietur)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the appropriate section of this page.<BR><B><FONT COLOR=FF0000>LET THE PAGE LOAD COMPLETELY BEFORE CLICKING.</FONT></B></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here for the editor\'s note at the bottom of this page.</CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here to go one level up<BR><I>(Opens in THIS window.)</I></CENTER>", 
"<CENTER>Faire clic ici<BR>pour remonter d\'un niveau<BR><I>(S\'ouvre dans CETTE fen&ecirc;tre.)</I></CENTER>", 
"<CENTER>Fare clic qui per risalire un livello<BR><I>(Si apre in QUESTA finestra.)</I></CENTER>", 
"<CENTER>Cliccare hic ad paginam superiorem ineundem<BR><I>(HAC in fenestra aperietur.)</I></CENTER>", 
"<CENTER>Haga clic aqu&iacute; para ir al nivel superior<BR><I>(Abre en ESTA ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
"<CENTER>Click here to go one level up<BR><I>(Opens in another window.)</I></CENTER>", 
"<CENTER>Faire clic ici pour remonter d\'un niveau<BR><I>(S\'ouvre dans une autre fen&ecirc;tre.)</I></CENTER>", 
"<CENTER>Fare clic qui per risalire un livello<BR><I>(Si apre in un\' altra finestra.)</I></CENTER>", 
"<CENTER>Cliccare hic ad paginam superiorem ineundem<BR><I>(Altera in fenestra aperietur.)</I></CENTER>", 
"<CENTER>Haga clic aqu&iacute; para ir al nivel superior<BR><I>(Abre en una otra ventana)</I></CENTER>", 
" ", 
" ", 
" ", 
" ", 
" ", 
" " //THIS LAST LINE MUST NOT END WITH A COMMA
);

// Array with captions.
var ol_caps = new Array("Array Caption 0", "Array Caption 1");






////////////////////////////////////
// END CONFIGURATION
////////////////////////////////////



////////////////////////////////////
// INIT
////////////////////////////////////


// Runtime variables init. Used for runtime only, don't change, not for config!
var o3_text = "";
var o3_cap = "";
var o3_sticky = 0;
var o3_background = "";
var o3_close = "Close";
var o3_hpos = RIGHT;
var o3_offsetx = 2;
var o3_offsety = -3;
var o3_fgcolor = "";
var o3_bgcolor = "";
var o3_textcolor = "";
var o3_capcolor = "";
var o3_closecolor = "";
var o3_width = 100;
var o3_border = 1;
var o3_status = "";
var o3_autostatus = 0;
var o3_height = -1;
var o3_snapx = 0;
var o3_snapy = 0;
var o3_fixx = -1;
var o3_fixy = -1;
var o3_fgbackground = "";
var o3_bgbackground = "";
var o3_padxl = 0;
var o3_padxr = 0;
var o3_padyt = 0;
var o3_padyb = 0;
var o3_fullhtml = 0;
var o3_vpos = ABOVE;
var o3_aboveheight = 3;
var o3_capicon = "";
var o3_textfont = "Verdana,Arial,Helvetica";
var o3_captionfont = "Verdana,Arial,Helvetica";
var o3_closefont = "Verdana,Arial,Helvetica";
var o3_textsize = "1";
var o3_captionsize = "1";
var o3_closesize = "1";
var o3_frame = self;
var o3_timeout = 0;
var o3_timerid = 0;
var o3_allowmove = 0;
var o3_function = Function();
var o3_delay = 0;
var o3_delayid = 0;
var o3_hauto = 0;
var o3_vauto = 0;

// THAYER'S ARRAY. (add 260 for the linenum of the corresponding text)
var ThisPhoto = 3;
var Photo = 4;
var OnPage = 5;
var Note = 6;
var MyNote = 7;
var BackRef = 8;
var Glossary = 9;

var Fr0 = 10;
var Fr1 = 11;
var Fr2 = 12;
var FrThisPhoto = 13;
var FrPhoto = 14;
var FrOnPage = 15;
var FrNote = 16;
var FrMyNote = 17;
var FrBackRef = 18;
var FrGlossary = 19;

var Ge0 = 20;
var Ge1 = 21;
var Ge2 = 22;
var GeThisPhoto = 23;
var GePhoto = 24;
var GeOnPage = 25;
var GeNote = 26;
var GeMyNote = 27;
var GeBackRef = 28;
var GeGlossary = 29;

var It0 = 30;
var It1 = 31;
var It2 = 32;
var ItThisPhoto = 33;
var ItPhoto = 34;
var ItOnPage = 35;
var ItNote = 36;
var ItMyNote = 37;
var ItBackRef = 38;
var ItGlossary = 39;

var La0 = 40;
var La1 = 41;
var La2 = 42;
var LaThisPhoto = 43;
var LaPhoto = 44;
var LaOnPage = 45;
var LaNote = 46;
var LaMyNote = 47;
var LaBackRef = 48;
var LaGlossary = 49;

var Sp0 = 50;
var Sp1 = 51;
var Sp2 = 52;
var SpThisPhoto = 53;
var SpPhoto = 54;
var SpOnPage = 55;
var SpNote = 56;
var SpMyNote = 57;
var SpBackRef = 58;
var SpGlossary = 59;

var Smith0 = 60;
var FrSmith0 = 61;
var ItSmith0 = 62;
var SpSmith0 = 64;
var Glossary0 = 66;
var FrGlossary0 = 67;
var ItGlossary0 = 69;

var Smith1 = 70;
var FrSmith1 = 71;
var ItSmith1 = 72;
var SpSmith1 = 74;
var ActiveAreas = 76;
var FrActiveAreas = 77;
var ItActiveAreas = 79;

var SmithSub0 = 80;
var FrSmithSub0 = 81;
var ItSmithSub0 = 82;
var SpSmithSub0 = 84;
var XMarksTheSpot = 86;
var FrXMarksTheSpot = 87;
var ItXMarksTheSpot = 89;

var SmithSub1 = 90;
var FrSmithSub1 = 91;
var ItSmithSub1 = 92;
var SpSmithSub1 = 94;
var Glossary2 = 96;
var FrGlossary2 = 97;
var ItGlossary2 = 99;

var SmithHome = 100;
var FrSmithHome = 101;
var ItSmithHome = 102;
var SpSmithHome = 104;
var TextOnPage = 106;
var SmithHome0 = 107;

var Platner0 = 110;
var FrPlatner0 = 111;
var ItPlatner0 = 112;
var LaPlatner0 = 113;
var SpPlatner0 = 114;
var Platner1 = 115;
var FrPlatner1 = 116;
var ItPlatner1 = 117;
var LaPlatner1 = 118;
var SpPlatner1 = 119;

var PlatnerPhoto0 = 120;
var FrPlatnerPhoto0 = 121;
var ItPlatnerPhoto0 = 122;
var LaPlatnerPhoto0 = 123;
var SpPlatnerPhoto0 = 124;
var PlatnerPhoto1 = 125;
var FrPlatnerPhoto1 = 126;
var ItPlatnerPhoto1 = 127;
var LaPlatnerPhoto1 = 128;
var SpPlatnerPhoto1 = 129;

var PlatnerSub0 = 130;
var FrPlatnerSub0 = 131;
var ItPlatnerSub0 = 132;
var SpPlatnerSub0 = 134;
var PlatnerSub1 = 135;
var FrPlatnerSub1 = 136;
var ItPlatnerSub1 = 137;
var SpPlatnerSub1 = 139;

var Armellini0 = 150;
var FrArmellini0 = 151;
var ItArmellini0 = 152;
var SpArmellini0 = 154;
var Armellini1 = 155;
var FrArmellini1 = 156;
var ItArmellini1 = 157;
var SpArmellini1 = 159;

var Huelsen0 = 160;
var FrHuelsen0 = 161;
var ItHuelsen0 = 162;
var SpHuelsen0 = 164;
var Huelsen1 = 165;
var FrHuelsen1 = 166;
var ItHuelsen1 = 167;
var SpHuelsen1 = 169;

var Church0 = 170;
var FrChurch0 = 171;
var ItChurch0 = 172;
var SpChurch0 = 174;
var Church1 = 175;
var FrChurch1 = 176;
var ItChurch1 = 177;
var SpChurch1 = 179;

var Page0 = 210;
var FrPage0 = 211;
var ItPage0 = 212;
var LaPage0 = 213;
var SpPage0 = 214;
var Page1 = 215;
var FrPage1 = 216;
var ItPage1 = 217;
var LaPage1 = 218;
var SpPage1 = 219;

var Pages0 = 220;
var FrPages0 = 221;
var ItPages0 = 222;
var LaPages0 = 223;
var SpPages0 = 224;
var Pages1 = 225;
var FrPages1 = 226;
var ItPages1 = 227;
var LaPages1 = 228;
var SpPages1 = 229;

var Town0 = 230;
var FrTown0 = 231;
var ItTown0 = 232;
var LaTown0 = 233;
var SpTown0 = 234;
var Town1 = 235;
var FrTown1 = 236;
var ItTown1 = 237;
var LaTown1 = 238;
var SpTown1 = 239;

var EPlusL = 250;
var FrEPlusL = 251;
var ItEPlusL = 252;
var LaEPlusL = 253;
var SpEPlusL = 254;

var Pliny = 260;
var FrPliny = 261;
var ItPliny = 262;

var Appian = 275;
var FrAppian = 276;
var ItAppian = 277;

var Dio = 280;
var FrDio = 281;
var ItDio = 282;

var Plutarch = 285;
var FrPlutarch = 286;
var ItPlutarch = 287;

var Polybius = 290;
var FrPolybius = 291;
var ItPolybius = 292;
var LaPolybius = 293;

var Suetonius = 295;
var FrSuetonius = 296;
var ItSuetonius = 297;
var SpSuetonius = 299;

var Chiesa0 = 300;
var Chiesa1 = 301;
var Artista0 = 302;
var Artista = 303;
var Catalogo = 304;
var Pianta = 305;
var QuadroPianta = 306;
var ChiesaNelTesto = 307;

var MySite0 = 310;
var FrMySite0 = 311;
var ItMySite0 = 312;
var SpMySite0 = 317;

var MySite1 = 320;
var FrMySite1 = 321;
var ItMySite1 = 322;
var SpMySite1 = 327;

var MyBigSite0 = 330;
var FrMyBigSite0 = 331;
var ItMyBigSite0 = 332;
var SpMyBigSite0 = 337;

var MyBigSite1 = 340;
var FrMyBigSite1 = 341;
var ItMyBigSite1 = 342;
var SpMyBigSite1 = 347;

var TheirSite = 350;
var FrTheirSite = 351;
var ItTheirSite = 352;
var SpTheirSite = 357;

var LatinText = 360;
var FrLatinText = 361;
var ItLatinText = 362;
var SpLatinText = 367;

var LatinRef1 = 370;
var FrLatinRef1 = 371;
var ItLatinRef1 = 372;
var SpLatinRef1 = 377;

var LatinRef2 = 380;
var FrLatinRef2 = 381;
var ItLatinRef2 = 382;
var SpLatinRef2 = 387;

var LatinPlus1 = 390;
var FrLatinPlus1 = 391;
var ItLatinPlus1 = 392;
var SpLatinPlus1 = 394;
var LatinPlus2 = 395;
var FrLatinPlus2 = 396;
var ItLatinPlus2 = 397;
var SpLatinPlus2 = 399;

var Translation1 = 410;
var FrTranslation1 = 411;
var ItTranslation1 = 412;
var SpTranslation1 = 417;

var Translation2 = 420;
var FrTranslation2 = 421;
var ItTranslation2 = 422;
var SpTranslation2 = 427;

var MapBlast = 430;
var FrMapBlast = 431;
var ItMapBlast = 432;
var SpMapBlast = 437;

var Loud = 440;
var FrLoud = 441;
var ItLoud = 442;
var SpLoud = 447;

var Solution = 450;
var FrSolution = 451;
var ItSolution = 452;
var SpSolution = 457;

var VitruviusL = 460;
var FrVitruviusL = 461;
var ItVitruviusL = 462;
var SpVitruviusL = 467;
var VitruviusE = 465;
var FrVitruviusF = 466;
var ItVitruviusE = 467;
var SpVitruviusE = 469;

var CelsusL = 470;
var FrCelsusL = 471;
var ItCelsusL = 472;
var SpCelsusL = 477;
var CelsusE = 475;
var FrCelsusF = 476;
var ItCelsusE = 477;
var SpCelsusE = 479;

var FrontinusL = 480;
var FrFrontinusL = 481;
var ItFrontinusL = 482;
var SpFrontinusL = 487;
var USMA = 488;

var FrontinusE = 490;
var FrFrontinusF = 491;
var ItFrontinusE = 492;
var SpFrontinusE = 497;

var Glossary0 = 500;
var FrGlossary0 = 501;
var ItGlossary0 = 502;
var SpGlossary0 = 507;

var LatinOriginal = 510;
var FrLatinOriginal = 511;
var ItLatinOriginal = 512;
var SpLatinOriginal = 517;

var Home = 520;
var FrHome = 521;
var ItHome = 522;
var LaHome = 524;
var SpHome = 527;
var Home1 = 530;
var FrHome1 = 531;
var ItHome1 = 532;
var LaHome1 = 533;
var SpHome1 = 534;

var Mail = 540;
var FrMail = 541;
var ItMail = 542;
var LaMail = 543;
var SpMail = 544;

var LetLoad = 550;
var FrLetLoad = 551;
var ItLetLoad = 552;
var LaLetLoad = 553;
var SpLetLoad = 554;

var EdNote = 560;

var Up = 570;
var FrUp = 571;
var ItUp = 572;
var LaUp = 574;
var SpUp = 577;
var Up1 = 580;
var FrUp1 = 581;
var ItUp1 = 582;
var LaUp1 = 583;
var SpUp1 = 584;


// Display state variables
var o3_x = 0;
var o3_y = 0;
var o3_allow = 0;
var o3_showingsticky = 0;
var o3_removecounter = 0;

// Our layer
var over = null;


// Decide browser version
var ns4 = (document.layers)? true:false;
var ns6 = (document.getElementById)? true:false;
var ie4 = (document.all)? true:false;
var ie5 = false;

// Microsoft Stupidity Check(tm).
if (ie4) {
	if (navigator.userAgent.indexOf('MSIE 5')>0) {
		ie5 = true;
	}
	if (ns6) {
		ns6 = false;
	}
}


// Capture events, alt. diffuses the overlib function.
if ( (ns4) || (ie4) || (ns6)) {
	document.onmousemove = mouseMove
	if (ns4) document.captureEvents(Event.MOUSEMOVE)
} else {
	Ebox = no_box;
	nd = no_box;
	ver3fix = true;
}


// Fake function for 3.0 users.
function no_box() {
	return ver3fix;
}



////////////////////////////////////
// PUBLIC FUNCTIONS
////////////////////////////////////


// Ebox(arg0, ..., argN)
// Loads parameters into global runtime variables.
function Ebox() {
	
	// Load defaults to runtime.
	o3_text = ol_text;
	o3_cap = ol_cap;
	o3_sticky = ol_sticky;
	o3_background = ol_background;
	o3_close = ol_close;
	o3_hpos = ol_hpos;
	o3_offsetx = ol_offsetx;
	o3_offsety = ol_offsety;
	o3_fgcolor = ol_fgcolor;
	o3_bgcolor = ol_bgcolor;
	o3_textcolor = ol_textcolor;
	o3_capcolor = ol_capcolor;
	o3_closecolor = ol_closecolor;
	o3_width = ol_width;
	o3_border = ol_border;
	o3_status = ol_status;
	o3_autostatus = ol_autostatus;
	o3_height = ol_height;
	o3_snapx = ol_snapx;
	o3_snapy = ol_snapy;
	o3_fixx = ol_fixx;
	o3_fixy = ol_fixy;
	o3_fgbackground = ol_fgbackground;
	o3_bgbackground = ol_bgbackground;
	o3_padxl = ol_padxl;
	o3_padxr = ol_padxr;
	o3_padyt = ol_padyt;
	o3_padyb = ol_padyb;
	o3_fullhtml = ol_fullhtml;
	o3_vpos = ol_vpos;
	o3_aboveheight = ol_aboveheight;
	o3_capicon = ol_capicon;
	o3_textfont = ol_textfont;
	o3_captionfont = ol_captionfont;
	o3_closefont = ol_closefont;
	o3_textsize = ol_textsize;
	o3_captionsize = ol_captionsize;
	o3_closesize = ol_closesize;
	o3_timeout = ol_timeout;
	o3_function = ol_function;
	o3_delay = ol_delay;
	o3_hauto = ol_hauto;
	o3_vauto = ol_vauto;



	// Special for frame support, over must be reset...
	if ( (ns4) || (ie4) || (ns6) ) {
		o3_frame = ol_frame;
		if (ns4) over = o3_frame.document.overDiv
		if (ie4) over = o3_frame.overDiv.style
		if (ns6) over = o3_frame.document.getElementById("overDiv");
	}
	
	
	// What the next argument is expected to be.
	var parsemode = -1;
	
	var ar = arguments;

	for (i = 0; i < ar.length; i++) {
		
		if (parsemode == 0) {
			// Arg is command
			if (ar[i] == INARRAY) { parsemode = INARRAY; }
			if (ar[i] == CAPARRAY) { parsemode = CAPARRAY; }
			if (ar[i] == STICKY) { parsemode = opt_STICKY(ar[i]); }
			if (ar[i] == BACKGROUND) { parsemode = BACKGROUND; }
			if (ar[i] == NOCLOSE) { parsemode = opt_NOCLOSE(ar[i]); }
			if (ar[i] == CAPTION) { parsemode = CAPTION; }
			if (ar[i] == LEFT) { parsemode = opt_HPOS(ar[i]); }
			if (ar[i] == RIGHT) { parsemode = opt_HPOS(ar[i]); }
			if (ar[i] == CENTER) { parsemode = opt_HPOS(ar[i]); }
			if (ar[i] == OFFSETX) { parsemode = OFFSETX; }
			if (ar[i] == OFFSETY) { parsemode = OFFSETY; }
			if (ar[i] == FGCOLOR) { parsemode = FGCOLOR; }
			if (ar[i] == BGCOLOR) { parsemode = BGCOLOR; }
			if (ar[i] == TEXTCOLOR) { parsemode = TEXTCOLOR; }
			if (ar[i] == CAPCOLOR) { parsemode = CAPCOLOR; }
			if (ar[i] == CLOSECOLOR) { parsemode = CLOSECOLOR; }
			if (ar[i] == WIDTH) { parsemode = WIDTH; }
			if (ar[i] == BORDER) { parsemode = BORDER; }
			if (ar[i] == STATUS) { parsemode = STATUS; }
			if (ar[i] == AUTOSTATUS) { parsemode = opt_AUTOSTATUS(ar[i]); }
			if (ar[i] == AUTOSTATUSCAP) { parsemode = opt_AUTOSTATUSCAP(ar[i]); }
			if (ar[i] == HEIGHT) { parsemode = HEIGHT; }
			if (ar[i] == CLOSETEXT) { parsemode = CLOSETEXT; }
			if (ar[i] == SNAPX) { parsemode = SNAPX; }
			if (ar[i] == SNAPY) { parsemode = SNAPY; }
			if (ar[i] == FIXX) { parsemode = FIXX; }
			if (ar[i] == FIXY) { parsemode = FIXY; }
			if (ar[i] == FGBACKGROUND) { parsemode = FGBACKGROUND; }
			if (ar[i] == BGBACKGROUND) { parsemode = BGBACKGROUND; }
			if (ar[i] == PADX) { parsemode = PADX; }
			if (ar[i] == PADY) { parsemode = PADY; }
			if (ar[i] == FULLHTML) { parsemode = opt_FULLHTML(ar[i]); }
			if (ar[i] == ABOVE) { parsemode = opt_VPOS(ar[i]); }
			if (ar[i] == BELOW) { parsemode = opt_VPOS(ar[i]); }
			if (ar[i] == CAPICON) { parsemode = CAPICON; }
			if (ar[i] == TEXTFONT) { parsemode = TEXTFONT; }
			if (ar[i] == CAPTIONFONT) { parsemode = CAPTIONFONT; }
			if (ar[i] == CLOSEFONT) { parsemode = CLOSEFONT; }
			if (ar[i] == TEXTSIZE) { parsemode = TEXTSIZE; }
			if (ar[i] == CAPTIONSIZE) { parsemode = CAPTIONSIZE; }
			if (ar[i] == CLOSESIZE) { parsemode = CLOSESIZE; }
			if (ar[i] == FRAME) { parsemode = FRAME; }
			if (ar[i] == TIMEOUT) { parsemode = TIMEOUT; }
			if (ar[i] == FUNCTION) { parsemode = FUNCTION; }
			if (ar[i] == DELAY) { parsemode = DELAY; }
			if (ar[i] == HAUTO) { parsemode = opt_HAUTO(ar[i]); }
			if (ar[i] == VAUTO) { parsemode = opt_VAUTO(ar[i]); }


		} else {
			if (parsemode < 0) {
				// Arg is maintext, unless INARRAY
				if (ar[i] == INARRAY) {
					parsemode = INARRAY;
				} else {
					o3_text = ar[i];
					parsemode = 0;
				}
			} else {
				// Arg is option for command
				if (parsemode == INARRAY) { parsemode = opt_INARRAY(ar[i]); }
				if (parsemode == CAPARRAY) { parsemode = opt_CAPARRAY(ar[i]); }
				if (parsemode == BACKGROUND) { parsemode = opt_BACKGROUND(ar[i]); }
				if (parsemode == CAPTION) { parsemode = opt_CAPTION(ar[i]); }
				if (parsemode == OFFSETX) { parsemode = opt_OFFSETX(ar[i]); }
				if (parsemode == OFFSETY) { parsemode = opt_OFFSETY(ar[i]); }
				if (parsemode == FGCOLOR) { parsemode = opt_FGCOLOR(ar[i]); }
				if (parsemode == BGCOLOR) { parsemode = opt_BGCOLOR(ar[i]); }
				if (parsemode == TEXTCOLOR) { parsemode = opt_TEXTCOLOR(ar[i]); }
				if (parsemode == CAPCOLOR) { parsemode = opt_CAPCOLOR(ar[i]); }
				if (parsemode == CLOSECOLOR) { parsemode = opt_CLOSECOLOR(ar[i]); }
				if (parsemode == WIDTH) { parsemode = opt_WIDTH(ar[i]); }
				if (parsemode == BORDER) { parsemode = opt_BORDER(ar[i]); }
				if (parsemode == STATUS) { parsemode = opt_STATUS(ar[i]); }
				if (parsemode == HEIGHT) { parsemode = opt_HEIGHT(ar[i]); }
				if (parsemode == CLOSETEXT) { parsemode = opt_CLOSETEXT(ar[i]); }
				if (parsemode == SNAPX) { parsemode = opt_SNAPX(ar[i]); }
				if (parsemode == SNAPY) { parsemode = opt_SNAPY(ar[i]); }
				if (parsemode == FIXX) { parsemode = opt_FIXX(ar[i]); }
				if (parsemode == FIXY) { parsemode = opt_FIXY(ar[i]); }
				if (parsemode == FGBACKGROUND) { parsemode = opt_FGBACKGROUND(ar[i]); }
				if (parsemode == BGBACKGROUND) { parsemode = opt_BGBACKGROUND(ar[i]); }
				if (parsemode == PADX2) { parsemode = opt_PADX2(ar[i]); } // must be before PADX
				if (parsemode == PADY2) { parsemode = opt_PADY2(ar[i]); } // must be before PADY
				if (parsemode == PADX) { parsemode = opt_PADX(ar[i]); }
				if (parsemode == PADY) { parsemode = opt_PADY(ar[i]); }
				if (parsemode == CAPICON) { parsemode = opt_CAPICON(ar[i]); }
				if (parsemode == TEXTFONT) { parsemode = opt_TEXTFONT(ar[i]); }
				if (parsemode == CAPTIONFONT) { parsemode = opt_CAPTIONFONT(ar[i]); }
				if (parsemode == CLOSEFONT) { parsemode = opt_CLOSEFONT(ar[i]); }
				if (parsemode == TEXTSIZE) { parsemode = opt_TEXTSIZE(ar[i]); }
				if (parsemode == CAPTIONSIZE) { parsemode = opt_CAPTIONSIZE(ar[i]); }
				if (parsemode == CLOSESIZE) { parsemode = opt_CLOSESIZE(ar[i]); }
				if (parsemode == FRAME) { parsemode = opt_FRAME(ar[i]); }
				if (parsemode == TIMEOUT) { parsemode = opt_TIMEOUT(ar[i]); }
                                if (parsemode == FUNCTION) { parsemode = opt_FUNCTION(ar[i]); }
				if (parsemode == DELAY) { parsemode = opt_DELAY(ar[i]); }

			}
		}
	}

	if (o3_delay == 0) {
		return box333();
	} else {
		o3_delayid = setTimeout("box333()", o3_delay);

		if (o3_sticky) {
			return false;
		} else {
			return true;
		}
	}
}



// Clears popups if appropriate
function nd() {
	if ( o3_removecounter >= 1 ) { o3_showingsticky = 0 };
	if ( (ns4) || (ie4) || (ns6) ) {
		if ( o3_showingsticky == 0 ) {
			o3_allowmove = 0;
			if (over != null) hideObject(over);
		} else {
			o3_removecounter++;
		}
	}
	
	return true;
}







////////////////////////////////////
// OVERLIB 3.33 FUNCTION
////////////////////////////////////


// This function decides what it is we want to display and how we want it done.
function box333() {

	// Make layer content
	var layerhtml;

	if (o3_background != "" || o3_fullhtml) {
		// Use background instead of box.
		layerhtml = ol_content_background(o3_text, o3_background, o3_fullhtml);
	} else {
		// They want a popup box.

		// Prepare popup background
		if (o3_fgbackground != "") {
			o3_fgbackground = "BACKGROUND=\""+o3_fgbackground+"\"";
		}
		if (o3_bgbackground != "") {
			o3_bgbackground = "BACKGROUND=\""+o3_bgbackground+"\"";
		}

		// Prepare popup colors
		if (o3_fgcolor != "") {
			o3_fgcolor = "BGCOLOR=\""+o3_fgcolor+"\"";
		}
		if (o3_bgcolor != "") {
			o3_bgcolor = "BGCOLOR=\""+o3_bgcolor+"\"";
		}

		// Prepare popup height
		if (o3_height > 0) {
			o3_height = "HEIGHT=" + o3_height;
		} else {
			o3_height = "";
		}

		// Decide which kinda box.
		if (o3_cap == "") {
			// Plain
			layerhtml = ol_content_simple(o3_text);
		} else {
			// With caption
			if (o3_sticky) {
				// Show close text
				layerhtml = ol_content_caption(o3_text, o3_cap, o3_close);
			} else {
				// No close text
				layerhtml = ol_content_caption(o3_text, o3_cap, "");
			}
		}
	}
	
	// We want it to stick!
	if (o3_sticky) {
		o3_showingsticky = 1;
		o3_removecounter = 0;
	}
	
	// Write layer
	layerWrite(layerhtml);
	
	// Prepare status bar
	if (o3_autostatus > 0) {
		o3_status = o3_text;
		if (o3_autostatus > 1) {
			o3_status = o3_cap;
		}
	}

	// When placing the layer the first time, even stickies may be moved.
	o3_allowmove = 0;

	// Initiate a timer for timeout
	if (o3_timeout > 0) {          
		if (o3_timerid > 0) clearTimeout(o3_timerid);
		o3_timerid = setTimeout("cClick()", o3_timeout);
	}

	// Show layer
	disp(o3_status);

	// Stickies should stay where they are.	
	if (o3_sticky) {
		o3_allowmove = 0;
		return false;
	} else {
		return true;
	}
}



////////////////////////////////////
// LAYER GENERATION FUNCTIONS
////////////////////////////////////

// Makes simple table without caption
function ol_content_simple(text) {
	txt = "<TABLE WIDTH="+o3_width+" BORDER=0 CELLPADDING="+o3_border+" CELLSPACING=0 "+o3_bgcolor+" "+o3_height+"><TR><TD><TABLE WIDTH=100% BORDER=0 CELLPADDING=2 CELLSPACING=0 "+o3_fgcolor+" "+o3_fgbackground+" "+o3_height+"><TR><TD VALIGN=TOP><FONT FACE=\""+o3_textfont+"\" COLOR=\""+o3_textcolor+"\" SIZE=\""+o3_textsize+"\">"+text+"</FONT></TD></TR></TABLE></TD></TR></TABLE>";
	set_background("");
	return txt;
}

// Makes table with caption and optional close link
function ol_content_caption(text, title, close) {
	closing = "";
	if (close != "") {
		closing = "<TD ALIGN=RIGHT><A HREF=\"/\" onMouseOver=\"cClick();\"><FONT COLOR=\""+o3_closecolor+"\" FACE=\""+o3_closefont+"\" SIZE=\""+o3_closesize+"\">"+close+"</FONT></A></TD>";
	}
	if (o3_capicon != "") {
		o3_capicon = "<IMG SRC=\""+o3_capicon+"\"> ";
	}
	txt = "<TABLE WIDTH="+o3_width+" BORDER=0 CELLPADDING="+o3_border+" CELLSPACING=0 "+o3_bgcolor+" "+o3_bgbackground+" "+o3_height+"><TR><TD><TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0><TR><TD><B><FONT COLOR=\""+o3_capcolor+"\" FACE=\""+o3_captionfont+"\" SIZE=\""+o3_captionsize+"\">"+o3_capicon+title+"</FONT></B></TD>"+closing+"</TR></TABLE><TABLE WIDTH=100% BORDER=0 CELLPADDING=2 CELLSPACING=0 "+o3_fgcolor+" "+o3_fgbackground+" "+o3_height+"><TR><TD VALIGN=TOP><FONT COLOR=\""+o3_textcolor+"\" FACE=\""+o3_textfont+"\" SIZE=\""+o3_textsize+"\">"+text+"</FONT></TD></TR></TABLE></TD></TR></TABLE>";
	set_background("");
	return txt;
}

// Sets the background picture, padding and lost more. :)
function ol_content_background(text, picture, hasfullhtml) {
	if (hasfullhtml) {
		txt = text;
	} else {
		txt = "<TABLE WIDTH="+o3_width+" BORDER=0 CELLPADDING=0 CELLSPACING=0 HEIGHT="+o3_height+"><TR><TD COLSPAN=3 HEIGHT="+o3_padyt+"></TD></TR><TR><TD WIDTH="+o3_padxl+"></TD><TD VALIGN=TOP WIDTH="+(o3_width-o3_padxl-o3_padxr)+"><FONT FACE=\""+o3_textfont+"\" COLOR=\""+o3_textcolor+"\" SIZE=\""+o3_textsize+"\">"+text+"</FONT></TD><TD WIDTH="+o3_padxr+"></TD></TR><TR><TD COLSPAN=3 HEIGHT="+o3_padyb+"></TD></TR></TABLE>";
	}
	set_background(picture);
	return txt;
}

// Loads a picture into the div.
function set_background(pic) {
	if (pic == "") {
		if (ie4) over.backgroundImage = "none";
		if (ns6) over.style.backgroundImage = "none";
	} else {
		if (ns4) {
			over.background.src = pic;
		} else if (ie4) {
			over.backgroundImage = "url("+pic+")";
		} else if (ns6) {
			over.style.backgroundImage = "url("+pic+")";
		}
	}
}



////////////////////////////////////
// HANDLING FUNCTIONS
////////////////////////////////////


// Displays the popup
function disp(statustext) {
	if ( (ns4) || (ie4) || (ns6) ) {
		if (o3_allowmove == 0) 	{
			placeLayer();
			showObject(over);
			o3_allowmove = 1;
		}
	}

	if (statustext != "") {
		self.status = statustext;
	}
}

// Decides where we want the popup.
function placeLayer() {
	var placeX, placeY;
	
	// HORIZONTAL PLACEMENT
	if (o3_fixx > -1) {
		// Fixed position
		placeX = o3_fixx;
	} else {
		winoffset = (ie4) ? o3_frame.document.body.scrollLeft : o3_frame.pageXOffset;
		if (ie4) iwidth = o3_frame.document.body.clientWidth;
		if (ns4) iwidth = o3_frame.innerWidth; // was screwed in mozilla, fixed now?
		if (ns6) iwidth = o3_frame.outerWidth;
		
		// If HAUTO, decide what to use.
		if (o3_hauto == 1) {
			if ( (o3_x - winoffset) > ((eval(iwidth)) / 2)) {
				o3_hpos = LEFT;
			} else {
				o3_hpos = RIGHT;
			}
		}
		
		// From mouse
		if (o3_hpos == CENTER) { // Center
			placeX = o3_x+o3_offsetx-(o3_width/2);
		}
		if (o3_hpos == RIGHT) { // Right
			placeX = o3_x+o3_offsetx;
			if ( (eval(placeX) + eval(o3_width)) > (winoffset + iwidth) ) {
				placeX = iwidth + winoffset - o3_width;
				if (placeX < 0) placeX = 0;
			}
		}
		if (o3_hpos == LEFT) { // Left
			placeX = o3_x-o3_offsetx-o3_width;
			if (placeX < winoffset) placeX = winoffset;
		}
	
		// Snapping!
		if (o3_snapx > 1) {
			var snapping = placeX % o3_snapx;
			if (o3_hpos == LEFT) {
				placeX = placeX - (o3_snapx + snapping);
			} else {
				// CENTER and RIGHT
				placeX = placeX + (o3_snapx - snapping);
			}
			if (placeX < 0) placeX = 0;
		}
	}

	
	
	// VERTICAL PLACEMENT
	if (o3_fixy > -1) {
		// Fixed position
		placeY = o3_fixy;
	} else {
		// If VAUTO, decide what to use.
		if (o3_vauto == 1) {
			if (ie4) iheight = o3_frame.document.body.clientHeight;
			if (ns4) iheight = o3_frame.innerHeight;
			if (ns6) iheight = o3_frame.outerHeight;

			iheight = (eval(iheight)) / 2;
			if (o3_y > iheight) {
				o3_vpos = ABOVE;
			} else {
				o3_vpos = BELOW;
			}
		}

		// From mouse
		if (o3_aboveheight > 0 && o3_vpos == ABOVE) {
			placeY = o3_y - (o3_aboveheight + o3_offsety);
		} else {
			// BELOW
			placeY = o3_y + o3_offsety;
		}

		// Snapping!
		if (o3_snapy > 1) {
			var snapping = placeY % o3_snapy;
			
			if (o3_aboveheight > 0 && o3_vpos == ABOVE) {
				placeY = placeY - (o3_snapy + snapping);
			} else {
				placeY = placeY + (o3_snapy - snapping);
			}
			
			if (placeY < 0) placeY = 0;
		}
	}


	// Actually move the object.	
	repositionTo(over, placeX, placeY);
}


// Moves the layer
function mouseMove(e) {
	if ( (ns4) || (ns6) ) {o3_x=e.pageX; o3_y=e.pageY;}
	if (ie4) {o3_x=event.x; o3_y=event.y;}
	if (ie5) {o3_x=event.x+o3_frame.document.body.scrollLeft; o3_y=event.y+o3_frame.document.body.scrollTop;}
	
	if (o3_allowmove == 1) {
		placeLayer();
	}
}

// The Close onMouseOver function for stickies
function cClick() {
	hideObject(over);
	o3_showingsticky = 0;
}


// Makes sure target frame has overLIB
function compatibleframe(frameid) {        
	if (ns4) {
		if (typeof frameid.document.overDiv =='undefined') return false;
	} else if (ie4) {
		if (typeof frameid.document.all["overDiv"] =='undefined') return false;
	} else if (ns6) {
		if (frameid.document.getElementById('overDiv') == null) return false;
	}

	return true;
}



////////////////////////////////////
// LAYER FUNCTIONS
////////////////////////////////////


// Writes to a layer
function layerWrite(txt) {
	txt += "\n";
	
        if (ns4) {
                var lyr = o3_frame.document.overDiv.document

                lyr.write(txt)
                lyr.close()
        } else if (ie4) {
		o3_frame.document.all["overDiv"].innerHTML = txt
	} else if (ns6) {
		range = o3_frame.document.createRange();
		range.setStartBefore(over);
		domfrag = range.createContextualFragment(txt);
		while (over.hasChildNodes()) {
			over.removeChild(over.lastChild);
		}
		over.appendChild(domfrag);
	}
}

// Make an object visible
function showObject(obj) {
        if (ns4) obj.visibility = "show";
        else if (ie4) obj.visibility = "visible";
	else if (ns6) obj.style.visibility = "visible";
}

// Hides an object
function hideObject(obj) {
        if (ns4) obj.visibility = "hide";
        else if (ie4) obj.visibility = "hidden";
	else if (ns6) obj.style.visibility = "hidden";
	if (o3_timerid > 0) clearTimeout(o3_timerid);
	if (o3_delayid > 0) clearTimeout(o3_delayid);
	o3_timerid = 0;
	o3_delayid = 0;
        self.status = "";
}

// Move a layer
function repositionTo(obj,xL,yL) {
	if ( (ns4) || (ie4) ) {
	        obj.left = xL;
	        obj.top = yL;
	} else if (ns6) {
		obj.style.left = xL + "px";
		obj.style.top = yL+ "px";
	}
}



////////////////////////////////////
// PARSER FUNCTIONS
////////////////////////////////////


// Sets text from array.
function opt_INARRAY(id) {
	o3_text = ol_texts[id];
	return 0;
}

// Sets caption from array.
function opt_CAPARRAY(id) {
	o3_cap = ol_caps[id];	
	return 0;
}

// Sets stickiness.
function opt_STICKY(unused) {
	o3_sticky = 1;
	return 0;
}

// Sets background picture.
function opt_BACKGROUND(file) {
	o3_background = file;
	return 0;
}

// Sets use of close text.
function opt_NOCLOSE(unused) {
	o3_close = "";
	return 0;
}

// Sets caption.
function opt_CAPTION(text) {
	o3_cap = text;
	return 0;
}

// Sets hpos, for LEFT, RIGHT and CENTER.
function opt_HPOS(pos) {
	o3_hpos = pos;
	return 0;
}

// Sets the x offset
function opt_OFFSETX(offset) {
	o3_offsetx = offset;
	return 0;
}

// Sets the y offset
function opt_OFFSETY(offset) {
	o3_offsety = offset;
	return 0;
}


// Sets the fg color
function opt_FGCOLOR(clr) {
	o3_fgcolor = clr;
	return 0;
}

// Sets the bg color
function opt_BGCOLOR(clr) {
	o3_bgcolor = clr;
	return 0;
}

// Sets the text color
function opt_TEXTCOLOR(clr) {
	o3_textcolor = clr;
	return 0;
}

// Sets the caption color
function opt_CAPCOLOR(clr) {
	o3_capcolor = clr;
	return 0;
}

// Sets the close color
function opt_CLOSECOLOR(clr) {
	o3_closecolor = clr;
	return 0;
}

// Sets the popup width
function opt_WIDTH(pixels) {
	o3_width = pixels;
	return 0;
}

// Sets the popup border width
function opt_BORDER(pixels) {
	o3_border = pixels;
	return 0;
}

// Sets the status bar text
function opt_STATUS(text) {
	o3_status = text;
	return 0;
}

// Sets that status bar text to the text
function opt_AUTOSTATUS(val) {
	o3_autostatus = 1;
	return 0;
}

// Sets that status bar text to the caption
function opt_AUTOSTATUSCAP(val) {
	o3_autostatus = 2;
	return 0;
}

// Sets the popup height
function opt_HEIGHT(pixels) {
	o3_height = pixels;
	o3_aboveheight = pixels;
	return 0;
}

// Sets the close text.
function opt_CLOSETEXT(text) {
	o3_close = text;
	return 0;
}

// Sets horizontal snapping
function opt_SNAPX(pixels) {
	o3_snapx = pixels;
	return 0;
}

// Sets vertical snapping
function opt_SNAPY(pixels) {
	o3_snapy = pixels;
	return 0;
}

// Sets horizontal position
function opt_FIXX(pos) {
	o3_fixx = pos;
	return 0;
}

// Sets vertical position
function opt_FIXY(pos) {
	o3_fixy = pos;
	return 0;
}

// Sets the fg background
function opt_FGBACKGROUND(picture) {
	o3_fgbackground = picture;
	return 0;
}

// Sets the bg background
function opt_BGBACKGROUND(picture) {
	o3_bgbackground = picture;
	return 0;
}

// Sets the left x padding for background
function opt_PADX(pixels) {
	o3_padxl = pixels;
	return PADX2;
}

// Sets the top y padding for background
function opt_PADY(pixels) {
	o3_padyt = pixels;
	return PADY2;
}

// Sets the right x padding for background
function opt_PADX2(pixels) {
	o3_padxr = pixels;
	return 0;
}

// Sets the bottom y padding for background
function opt_PADY2(pixels) {
	o3_padyb = pixels;
	return 0;
}

// Sets that user provides full html.
function opt_FULLHTML(unused) {
	o3_fullhtml = 1;
	return 0;
}

// Sets vpos, for ABOVE and BELOW
function opt_VPOS(pos) {
	o3_vpos = pos;
	return 0;
}

// Sets the caption icon.
function opt_CAPICON(icon) {
	o3_capicon = icon;
	return 0;
}

// Sets the text font
function opt_TEXTFONT(fontname) {
	o3_textfont = fontname;
	return 0;
}

// Sets the caption font
function opt_CAPTIONFONT(fontname) {
	o3_captionfont = fontname;
	return 0;
}

// Sets the close font
function opt_CLOSEFONT(fontname) {
	o3_closefont = fontname;
	return 0;
}

// Sets the text font size
function opt_TEXTSIZE(fontsize) {
	o3_textsize = fontsize;
	return 0;
}

// Sets the caption font size
function opt_CAPTIONSIZE(fontsize) {
	o3_captionsize = fontsize;
	return 0;
}

// Sets the close font size
function opt_CLOSESIZE(fontsize) {
	o3_closesize = fontsize;
	return 0;
}

// Defines which frame we should point to.
function opt_FRAME(frm) {
        o3_frame = compatibleframe(frm) ? frm : ol_frame;

	if ( (ns4) || (ie4 || (ns6)) ) {
		if (ns4) over = o3_frame.document.overDiv;
		if (ie4) over = o3_frame.overDiv.style;
		if (ns6) over = o3_frame.document.getElementById("overDiv");
	}

	return 0;
}

// Sets the popup timeout (note: 1 sec = 1000)
function opt_TIMEOUT(maxtime) {
	o3_timeout = maxtime;
	return 0;
}

// Calls an external function
function opt_FUNCTION(callme) {
	o3_text = callme()
	return 0;
}

// Sets the popup delay (note: 1 sec = 1000)
function opt_DELAY(waittime) {
	o3_delay = waittime;
	return 0;
}

// Sets the auto horizontal option
function opt_HAUTO(onoff) {
	if (o3_hauto == 0) {
		o3_hauto = 1;
	} else {
		o3_hauto = 0;
	}
	return 0;
}

// Sets the auto vertical option
function opt_VAUTO(onoff) {
	if (o3_vauto == 0) {
		o3_vauto = 1;
	} else {
		o3_vauto = 0;
	}
	return 0;
}


//end (OF OVERLIB. OTHER ITEMS MAY FOLLOW)


// Opens finestrine of parametered size
function makeWindow(W,H) {
	if (W == null) { W = 567; }
	if (H == null) { H = 378; }
W = W+16;
H = H+16;
window.open("","finestrina","width="+W+",height="+H+",innerwidth="+W+",innerheight="+H+",titlebar=no,title=no");
}
